package com.huimv.admin.response;

import lombok.Getter;
import lombok.Setter;

@Getter
@Setter
public class OkResponse extends PlatformResponse {
	private String code;
	private String msg;
	private Object data;
	public static final String SUCCESS_CODE = "success";

	public OkResponse(String msg, Object data) {
		code = SUCCESS_CODE;
		this.msg = msg;
		this.data = data;
	}

	public OkResponse(String msg) {
		this(msg, null);
	}

}